var builder = WebApplication.CreateBuilder(args);

// Add services to the container.

var app = builder.Build();

// Configure the HTTP request pipeline.

app.UseHttpsRedirection();

int[] suggestedMovies = new int[]
{
    122,123,123,123
};

app.MapGet("/suggestedMovies", () =>
{
    var Movies = Enumerable.Range(0, suggestedMovies.Count()).Select(index =>
        suggestedMovies[index])
        .ToArray();
    return Movies;
});

app.Run();
